## golang-github-prometheus-community-go-runit 0.1.0

=== debian/changelog ===
golang-github-prometheus-community-go-runit (0.1.0-3) unstable; urgency=medium

  * Team upload
  * d/control: include Debian version in Breaks / Replaces

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 21 Jun 2023 20:52:37 +0000

golang-github-prometheus-community-go-runit (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Add Breaks: golang-github-soundcloud-go-runit-dev (<< 0.1.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 12:45:01 +0000

golang-github-prometheus-community-go-runit (0.1.0-1) unstable; urgency=medium

  * Team upload
  * Update package name to reflect adoption of upstream repo by the Prometheus
    Community
  * Update upstream paths in package control files
  * Add golang-github-soundcloud-go-runit-dev transitional package
  * Update debian/watch with new upstream path
  * Bump Standards-Version to 4.6.2 (no changes)
  * d/control: replace dh-golang with dh-sequence-golang
  * d/control: update Vcs-* URLs

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 18:07:26 +0000

golang-github-soundcloud-go-runit (0.0~git20150630.06ad41a-3) unstable; urgency=medium

  * Update my email address to @debian.org
  * Mark -dev package as Multi-Arch: foreign

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2022 12:37:29 +0100

golang-github-soundcloud-go-runit (0.0~git20150630.06ad41a-2) unstable; urgency=medium

  * No change rebuild to build on buildd.

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 18 Nov 2021 11:59:52 +0100

golang-github-soundcloud-go-runit (0.0~git20150630.06ad41a-1) unstable; urgency=medium

  * Initial release (Closes: #998254)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 01 Nov 2021 18:51:05 +0100
