=== debian/control ===
Source: golang-github-prometheus-community-go-runit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-go-runit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-go-runit.git
Homepage: https://github.com/prometheus-community/go-runit
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/prometheus-community/go-runit

Package: golang-github-prometheus-community-go-runit-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: golang-github-soundcloud-go-runit-dev (<< 0.1.0-1)
Replaces: golang-github-soundcloud-go-runit-dev (<< 0.1.0-1)
Description: Go library wrapping runit service status
 This Go library wraps the runit service status.

Package: golang-github-soundcloud-go-runit-dev
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: golang-github-prometheus-community-go-runit-dev (= ${source:Version}),
         ${misc:Depends},
Description: transitional dummy package
 This package can be safely removed once nothing depends on it anymore.
