=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_build:
	cp -a runit/fixtures/ _build/src/github.com/prometheus-community/go-runit/runit/
